@charset "utf-8";

/*
************************************************************************
* フッター
* @copyright Revolme Inc.
************************************************************************
*/
#footer
{
}
#footer #footer-contents
{
	padding:60px 40px;
}
#footer #footer-contents .copyright
{
	display:flex;
	flex-direction:row;
	flex-wrap:nowrap;
	justify-content:space-between;
	align-items:center ;
	align-content:stretch;
	
	line-height:1;
}
#footer #footer-contents .copyright .logo img
{
	width:115px;
}
#footer #footer-contents .copyright .rights
{
	font-size:1.2rem;
}
/* == スマートフォンサイズ ==========================================================*/
@media screen and (max-width: 750px) {
	#footer
	{
	}
	#footer #footer-contents
	{
		padding:11vw 4vw 18vw 4px;
	}
	#footer #footer-contents .copyright
	{
	}
	#footer #footer-contents .copyright .rights
	{
		font-size:1.8rem;
	}
	#footer #footer-contents .copyright .logo img
	{
		width:28vw;
	}
}
